---
Bug-Database: https://github.com/PyO3/maturin/issues
Bug-Submit: https://github.com/PyO3/maturin/issues/new
Repository: https://github.com/PyO3/maturin.git
Repository-Browse: https://github.com/pyo3/maturin
